
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #26

winamp classic interface shuffle button does not update when shuffle status changes

December 31, 2011 21:33 - il lumilore

Status: Closed Start date: December 31, 2011

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/skins Estimated time: 0.00 hour

Target version: 3.2   

Affects version: 3.1.1   

Description

when using audtool to toggle shuffle, the shuffle button does not change its look to reflect the change in shuffle status. If you use

audtool to toggle shuffle on, then the button will still show it to be off and won't change, and then clicking the shuffle button on the

skin window once won't turn off shuffle because the skin window still thinks it was off.

History

#1 - January 01, 2012 01:09 - John Lindgren

- Status changed from New to Closed

- Affects version 3.2 added

- Affects version deleted (3.1.1)

Fixed:

https://github.com/audacious-media-player/audacious-plugins/commit/8afa2dbb6a598d24dcefc24277ae0019420783e4

#2 - January 01, 2012 01:09 - John Lindgren

- Target version set to 3.2

- % Done changed from 0 to 100

- Affects version 3.1.1 added

- Affects version deleted (3.2)
